LogHarbour: logging - Task #18076

Writer daemon: implement token support
01/03/2024 07:12 PM - Shuvam Misra

Status: New Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Sachin Divekar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

The writer daemon must pull out a token from each log entry coming in the Kafka stream, and use that token to write the entry into
ElasticSearch.

Subtasks:

Task # 19626: Explore Token Generation in Elasticsearch and it's usage On Hold
Related issues:

Follows LogHarbour: logging - Task #18071: Go lib: modify Logger.NewLogger() ... New 15/03/2024
History

#1 - 01/03/2024 07:13 PM - Shuvam Misra

- Follows Task #18071: Go lib: modify Logger.NewLogger() to accept a token added
- Start date set to 18/03/2024

- Due date changed from 29/03/2024 to 18/03/2024

#2 - 26/03/2024 07:33 PM - Shuvam Misra
- Target version changed from Sprint 29 Mar to Sprint 12 Apr
